---
- name: Prepare
  hosts: all
  tasks:
    - name: "Install ssh"
      ansible.builtin.apt:
        name: "openssh-server"
        state: present
        update_cache: yes

    - name: "Start ssh server"
      ansible.builtin.service:
        name: "ssh"
        state: started